Subject: Re: [bug#76185] Request for merging "tex-team" branch

From: Nicolas Goaziou <[email-masked]>
Date: Mon, 28 Apr 2025 21:31:21 +0200

Hello,

Andreas Enge <[email-masked]> writes:

> And after the python-team merge, I have rebased on top of the
> d47379b8dc6fb79bd9f06598ce567aec80194365 commit on master, which
> is known to the data service.
>
> The branch is built in parallel with qt-team (but with less priority,
> since qt-team is first in line). However, in case problems are
> discovered with qt-team, tex-team could jump ahead.

Thank you.

If I read reports from CI correctly, texlive-bin doesn’t build on i686.
I don’t know why.

There’s also an issue with r-minimal I’m going to fix in a moment.

Regards,
-- 
Nicolas Goaziou